package com.lutao.cloud.iot.mqtt.core.server.support;


import com.lutao.cloud.iot.mqtt.core.server.dispatcher.AbstractMqttMessageDispatcher;
import com.lutao.cloud.iot.mqtt.core.server.model.model.Message;

/**
 * 默认的消息转发器
 */
public class DefaultMqttMessageDispatcher extends AbstractMqttMessageDispatcher {

    @Override
    public boolean sendAll(Message message) {
        return true;
    }

    @Override
    public boolean sendTo(String clientId, Message message) {
        return true;
    }

}
